Changeset 18192


Ignore:
Timestamp:
2009-10-28T00:43:23+01:00 (8 years ago)
Author:
jow
Message:

[packages] luaexpat: fix compile error triggered by cs toolchain

Location:
packages/lang/luaexpat
Files:
1 added
1 edited

Legend:

Unmodified
Added
Removed
  • packages/lang/luaexpat/Makefile

    r15480 r18192  
    1010PKG_NAME:=luaexpat 
    1111PKG_VERSION:=1.1 
    12 PKG_RELEASE:=1 
     12PKG_RELEASE:=2 
    1313 
    1414PKG_SOURCE:=$(PKG_NAME)-$(PKG_VERSION).tar.gz 
     
    4242        COMPAT_DIR="$(PKG_BUILD_DIR)/compat-5.1r5" \ 
    4343        LIB_OPTION="-shared $(TARGET_LDFLAGS)" \ 
    44         CC="$(TARGET_CC) $(TARGET_CFLAGS)" \ 
     44        CC="$(TARGET_CC) $(TARGET_CFLAGS) -std=c99" \ 
    4545        LD="$(TARGET_CROSS)ld -shared"  
    4646endef 
Note: See TracChangeset for help on using the changeset viewer.